psalm/plugin-phpunit

Psalm plugin for PHPUnit

Installs: 130 918

Dependents: 84

Suggesters: 0

Security: 0

Stars: 12

Watchers: 4

Forks: 4

Open Issues: 3

Language:Gherkin

Type:psalm-plugin

0.8.1 2020-01-10 00:31 UTC

This package is auto-updated.

Last update: 2020-01-11 23:08:52 UTC


README

A PHPUnit plugin for Psalm (requires Psalm v3).

Installation:

composer require --dev psalm/plugin-phpunit
vendor/bin/psalm-plugin enable psalm/plugin-phpunit